@charset "utf-8";

/* =======================================

	FACILITY CSS 施設案内

========================================== */

/* ------------------------------------------------------------------------------
   main
-------------------------------------------------------------------------------*/
#mainFacility {
  position: relative;
  width: 1028px;
  height: 2300px;
  margin: 80px auto 0 auto;
  position: relative;
}
#mainFacility > p {
  width: 180px;
  height: 53px;
  background: url("../img/tab_icon_01.svg") no-repeat;
  position: relative;
  text-align: center;
  padding-top: 12px;
  color: #785000;
  font-size: 126%;
  font-weight: 600;
  display: inline-block;
  margin-left: 16px;
  cursor: pointer;
}
#mainFacility p.facilityTabActive {
  background: url("../img/tab_icon_02.svg") no-repeat;
  color: #ffffff;
  cursor: default;
  z-index: 5;
}
#mainFacility section {
  position: absolute;
  width: 830px;
  background: url("../img/fasility_main_back.png") no-repeat;
  background-color: #ffffff;
  margin-top: -20px;
  text-align: left;
  padding: 64px 96px 48px 96px;
  transition: opacity 0.3s;
  opacity: 0;
  display: none;
}
.facilityActive {
  display: block !important;
  opacity: 1 !important;
}

#mainFacility section #boxA {
  overflow: hidden;
  position: relative;
}
#mainFacility section #boxA .mainImg {
  float: left;
  margin-right: 25px;
}
#mainFacility section #boxA .title {
  font-size: 145%;
  font-weight: 600;
  margin-bottom: 15px;
  line-height: 1.5;
}
#mainFacility section #boxA .copy {
  font-size: 115%;
  line-height: 1.9;
}
#mainFacility section #boxA .priceBtn {
  width: 278px;
  margin-left: -3px;
  position: absolute;
  bottom: 70px;
}
#mainFacility section #boxA .reserveBtn {
  width: 278px;
  margin-left: -3px;
  position: absolute;
  bottom: 0;
}
#mainFacility section #boxB {
  margin: 40px 0 0 0;
}
#mainFacility section #boxB .description {
  background: url("../img/facility_cts_img_01.svg") no-repeat;
  width: 347px;
  height: 160px;
  padding: 20px 0px 20px 15px;
  display: inline-block;
  vertical-align: top;
}
#mainFacility section #boxB .description p {
  font-size: 100%;
  line-height: 1.4;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 7px;
}
#mainFacility section#facilityTENNIS #boxB .description p {
  margin-bottom: 3px;
}

#mainFacility section #boxB .description p::before {
  content: "・";
}
#mainFacility section #boxB .subImg {
  display: inline-block;
}
#mainFacility section #boxB .subImg img {
  width: 187px;
  margin-left: 12px;
}
#mainFacility ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  column-gap: 64px;
  row-gap: 16px;
}
#mainFacility ul li {
  width: 383px;
}
#mainFacility ul li img {
  width: 383px;
  height: 255px;
  object-fit: cover;
}
#mainFacility ul li {
  width: 383px;
}
#mainFacility ul li > div {
  display: flex;
  align-items: end;
  justify-content: space-between;
}
#mainFacility ul li > div p:nth-child(1) {
  font-size: 150%;
  font-weight: 800;
  line-height: 1.5;
}
#mainFacility ul li > div p:nth-child(2) {
  font-size: 125%;
  font-weight: 800;
  line-height: 1.5;
}
#mainFacility ul li > p:nth-child(3) {
  font-size: 110%;
  line-height: 1.7;
}
#restaurantMenu > p,
#guestMenu > p {
  width: 100%;
  padding: 8px 0;
  margin: 0 auto;
  margin-bottom: 24px;
  text-align: center;
  background: #ECFFAA;
}
.allergen {
  padding: 0 8px;
  margin: 0 auto;
  text-align: right;
}
